<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {
        margin: 0% 0%;
        margin: 0% 0%;
        size: A4;

      }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
  </head>

  <body style="margin: 0px">
    <table style="border-spacing: 0px;position: relative;border: 0;font-family: 'Roboto', sans-serif;width: 100%;">
      <tr>
        <td style=" min-height: 29.7cm !important; background-color: rgb(111, 171, 138) !important;vertical-align: top; padding: 0;">
          <table
            class="sidebar"
            style="height: 100%;border: 0;width: 200px;border-spacing: 0px;">
            <tr style="margin: 0px">
              <td style="padding: 0; height: 50px; width: 200px"></td>
            </tr>
            <tr>
              <td style="height: 8px;background-color: rgb(183, 213, 196);width: 200px;padding: 0px;"></td>
            </tr>
            <tr>
              <td
                style=" background-color: white; padding: 0px; height: 40px; width: 100%;">
                <h1
                  style="position: absolute;left: 0px;font-size: 25px;font-weight: bold;font-family: sans-serif;margin-top: -15px;white-space: nowrap;">
                  Josephine FOURNIER
                </h1>
              </td>
            </tr>
            <tr style="margin-bottom: 15px; width: 200px; height: 200px">
              <td style="padding: 0; position: relative;">
              <div style="
              background-repeat: no-repeat;
              background-size: cover;
              background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/face.jpg);
              display: block;
                  position: absolute; width: 100%;max-width: 100%; height: 200px; 
                  left: 0;
                  top: 0;
                  border-radius: 0;">

                
              </div>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table
                  style="
                    padding: 12px 12px 4px 12px;
                    color: white;
                    width: 200px;
                  "
                >
                  <tr>
                    <td
                    style="padding-top: 5px;">
                      <h3
                        style="
                          font-size: 15px;
                          border-bottom: 1px solid white;
                          color: rgb(211, 229, 219);
                          padding-bottom: 6px;
                          margin-top: -10px;
                          width: 180px;
                        "
                      >
                        Détails personnels
                      </h3>
                    </td>
                  </tr>

                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        font-size: 13px;
                      "
                    >
                      Nom
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px">Josephine Fournier</td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                      "
                    >
                      Adresse e-mail
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px">j.fournier@mail.com</td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                      "
                    >
                      Numéro de téléphone
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px">0610012035</td>
                  </tr>

                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                      "
                    >
                      Adresse
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px">78, Rue de Bois Sacré</td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px">13007, Marseille</td>
                  </tr>
                  <tr>
                    <td
                      style="
                        font-size: large;
                        font-weight: bold;
                        font-family: sans-serif;
                        padding-top: 15px;
                        font-size: 13px;
                      "
                    >
                      Linkedin
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 12px">
                      fr.linkedin.com/inn/josephine-fournier
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table
                  style="padding: 4px 12px 4px 12px; color: white; width: 200px"
                >
                  <tr style="margin-top: -5px; display: grid">
                    <td>
                      <h3 style="border-bottom: 1px solid white;color: rgb(211, 229, 219);padding-bottom: 6px;font-size: 15px;margin-top: 0px;width: 180px;">
                        Langues
                      </h3>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center; width: 5cm">
                    <td style="font-size: 13px">
                      <span style="width: 100px; display: inline-block"
                        >Français</span
                      >
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center; width: 5cm">
                    <td style="font-size: 13px">
                      <span style="width: 100px; display: inline-block"
                        >Espagnol</span
                      >

                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(83, 128, 103);border-radius: 50%;display: inline-block;"></span>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 13px">
                      <span style="width: 100px; display: inline-block"
                        >Anglais</span
                      >

                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(183, 213, 196);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(83, 128, 103);border-radius: 50%;display: inline-block;"></span>
                      <span style="height: 10px;width: 10px;background-color: rgb(83, 128, 103);border-radius: 50%;display: inline-block;"></span>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
           
          
            <tr style="display: table">
              <td>
                <table
                  style="padding: 4px 12px 4px 12px; color: white; width: 200px"
                >
                  <tr>
                    <td>
                      <h3
                        style="border-bottom: 1px solid white;color: rgb(211, 229, 219);font-size: 15px;margin-top: 0px;width: 180px;">
                        Qualités
                      </h3>
                    </td>
                  </tr>
                  <tr>
                    <td style="display: flex; align-items: center">
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >L'autonomie</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La capacité d'écoute</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La réactivité</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >L'organisation</span
                      >
                    </td>
                  </tr>
                </table>
              </td>
            </tr>

            <tr style="display: table">
              <td>
                <table
                  style="
                    padding: 4px 12px 4px 12px;
                    color: white;
                    width: 200px;
                    padding-bottom: 50px;
                  "
                >
                  <tr>
                    <td>
                      <h3 style="border-bottom: 1px solid white;color: rgb(211, 229, 219);padding-bottom: 6px;font-size: 15px;margin-top: 0px;width: 180px;">
                        Centres d'inérits
                      </h3>
                    </td>
                  </tr>

                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La décoration intérieure</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La cuisine</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span style=" height: 10px;width: 10px; background-color: rgb(183, 213, 196); display: inline-block;"></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >Le cinéma</span
                      >
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
        <td
          style="
            vertical-align: top;
          padding-left: 10px;
           padding-right: 10px;
           min-height: 29.6cm !important;
          "
        >
          <table style="background-color: white; border: 0; width: auto">
            <tr style="display: grid">
              <td
                style="
                padding-top: 100px;
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                  border-bottom: 1px solid rgb(218, 215, 215);
                "
              >
                Profil
              </td>
            </tr>
            <tr style="margin-top: 0px; width: 200px">
              <td style="align-items: center">
                <p style="font-size: 11px">
                  Consultante senior expérimentée avec une expérience démontrée de travail
                  dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce.
                </p>
              </td>
            </tr>
            <tr style="margin-top: 10px; display: grid">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                "
              >
                Expériences professionnelle
              </td>
            </tr>
            <tr>
              <td>
                <table>
                  <tr >
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 140px;
                      "
                    >
                      févr.2021 - déc 2021
                    </td>
                    <td style="font-size: 11px; font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        
                      Architecte de solutions
                      </p>
                      <p
                        style="color: rgb(111, 171, 138); margin: 0"
                      >
                      <span>Montréal</span>, <span>Canada</span>
                      </p>
                      <div style="font-weight: bold;">CGI</div>
                      <div style=" padding-top: 5px;">Établir la catégorisation des données et Analyser des procédures</div>
                      <ul style="margin: 0;padding-left: 15px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                      </ul>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: rgb(111, 171, 138);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Validation de la solution
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                 Architecture de solution
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td>
                <table>
                  <tr>
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 140px;
                      "
                    >
                      nov.2020 - mai 2021
                    </td>
                    <td style="font-size: 11px; font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                       
                     Directeur de projet
                      </p>
                      <p
                        style="color: rgb(111, 171, 138) !important; margin: 0">
                      <span>Paris</span>, <span>France</span>
                      </p>
                      <div style="font-weight: bold;">CloudixIO</div>
                      <div style=" padding-top: 5px;">Définir et exécuter la stratégie la plus adaptée à des objectifs du client</div>
                      <ul style="margin: 0;padding-left: 15px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                      </ul>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: rgb(111, 171, 138);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Migration des systèmes
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                méthodologie de projet Stage-Gate
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>

            <tr >
              <td>
                <table>
                  <tr >
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 140px;
                      "
                    >
                      févr.2017 - mai 2020
                    </td>
                    <td style="font-size: 11px; font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        
                   Architecte cloud
                      </p>
                      <p
                        style="color: rgb(111, 171, 138) !important; margin: 0"
                      >
                      <span>Montréal</span>, <span>Canada</span>
                      </p>
                      <div style=" padding-top: 5px;">Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</div>
                      <ul style="margin: 0;padding-left: 15px;padding-top: 5px;">
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                      </ul>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: rgb(111, 171, 138);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Learning Managing System
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Digital asset management
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="margin-top: 10px; ">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: bold;
                  font-family: sans-serif;
                "
              >
                Formation
              </td>
            </tr>
            <tr >
              <td>
                <table style="width: 100%; ">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 140px;
                      "
                    >
                     1999
                    </td>
                    <td style="font-size: 11px; font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        Doctorat honorifique
                      </p>
                      <p style="color: rgb(111, 171, 138); margin: 0">
                        Université de Stockholm
                      </p>
                      <p style="margin: 0;">
                        Obtention du Doctorat honorifique des Mathématiques et Sciences
                      </p>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: rgb(111, 171, 138);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Java
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                               Oracle
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr >
              <td>
                <table style="width: 100%; ">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 140px;
                      "
                    >
                      févr.1990 - mai 1997
                    </td>
                    <td style="font-size: 11px; font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        Doctorat honorifique
                      </p>
                      <p
                        style="color: rgb(111, 171, 138) !important; margin: 0"
                      >
                      Université de Helsinki
                      </p>
                      <p style="margin: 0;">
                        Obtention du Doctorat honorifique en informatique
                      </p>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: rgb(111, 171, 138);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Java
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                               Oracle
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td>
                <table style="width: 100%; ">
                  <tr style="margin-top: 0px">
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        font-family: sans-serif;
                        vertical-align: baseline;
                        width: 140px;
                      "
                    >
                      févr.1988 - mai 1990
                    </td>
                    <td style="font-size: 11px; font-family: sans-serif">
                      <p style="margin: 0; font-weight: bold">
                        Master
                      </p>
                      <p
                        style="color: rgb(111, 171, 138) !important; margin: 0"
                      >
                      Université de Helsinki
                      </p>
                      <p style="margin: 0;">
                        Obtention de Master en informatique
                      </p>
                      <table style="margin-left: -4px; border-spacing: 0px;">
                        <tr>
                          <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                              <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: rgb(111, 171, 138);" >Skills:</div>
                               <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                                Jee
                               </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(238, 247, 241);border: 1px dashed rgb(111, 171, 138) ; color: gray;" >
                               Angular
                               </div>
                              
                              </td>
                      </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
